langcode: en
status: true
dependencies:
  config:
    - filter.format.easy_email
  module:
    - ckeditor5
format: easy_email
editor: ckeditor5
settings:
  toolbar:
    items:
      - bold
      - italic
      - underline
      - strikethrough
      - superscript
      - subscript
      - '|'
      - alignment
      - '|'
      - link
      - '|'
      - bulletedList
      - numberedList
      - indent
      - outdent
      - '|'
      - blockQuote
      - drupalInsertImage
      - insertTable
      - horizontalLine
      - '|'
      - heading
      - '|'
      - sourceEditing
      - '|'
      - removeFormat
      - specialCharacters
  plugins:
    ckeditor5_alignment:
      enabled_alignments:
        - center
        - justify
        - left
        - right
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_imageResize:
      allow_resize: true
    ckeditor5_list:
      properties:
        reversed: true
        startIndex: true
      multiBlock: true
    ckeditor5_sourceEditing:
      allowed_tags: {  }
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: null
  max_dimensions:
    width: null
    height: null
